Go Down

Topic: avrdude version (Read 461 times) previous topic - next topic

Jan Pacak


i would like just to ask, which version of avrdude is right to ocmpile. I am using 64bit linux system, so i have to compile.

Curent avrdude is 5.8. Can i use the last compiled version?

Thanks... Jan (during making PCB of serial single layer...)

Jan Pacak

I am bit ocnfused, because:

This page http://www.arduino.cc/playground/Learning/Linux says that i have to comile some version with patches.

This page http://www.arduino.cc/playground/Linux/Ubuntu says to use avrdude 5.6.

(sorry for doubleposts... it didnt allowed me to post with links for the first post...)


5.6 should be fine for all current arduino boards.


Go Up

Please enter a valid email to subscribe

Confirm your email address

We need to confirm your email address.
To complete the subscription, please click the link in the email we just sent you.

Thank you for subscribing!

via Egeo 16
Torino, 10131